Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Wed, 3 Oct 2012 04:15:46 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, October 3, 2012 3:43:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name - Tracy 
Email [email-masked] 
No other details given 

IF I need debt councelling, what will it cost me? 
Kyra has joined the chat. 
Kyra ( 03:26:36 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 03:26:55 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Tracy ( 03:27:14 ) : yes, especially since I live in Whitehorse, are there any reps here? 
Rebecca ( 03:28:03 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 03:28:06 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 03:28:08 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 03:28:13 ) : Would you like to know if you can qualify for the program? 
Tracy ( 03:28:52 ) : I want to know if with the program, I will still have a credit card, as I need it for travel and work expenses 
Rebecca ( 03:29:32 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Tracy ( 03:30:32 ) : i would like to know more about the program and any associated fees. 
Tracy ( 03:30:57 ) : I will call the toll free number instead. 
Rebecca ( 03:31:30 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
Rebecca ( 03:32:30 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards , 
Surya